/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { }
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { }
@media (max-width: 430px)  { }
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


/***************************************
sucursales
***************************************/


#menu3esp{    
	padding-top: 20px;
	background-color: #fbf9f9;
	padding-bottom: 20px;
}

#fix1193 .lSSlideOuter .lSPager.lSpg > li {
    display: none;
}

#fix1193 .lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 33px;
    background-image: url(../img/controls.png);
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -40px!important;
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}

#menu3esp .lSSlideOuter {
    overflow: hidden;
  height: 40px;
}


#menu3esp .lSSlideWrapper ul{
	 height: 40px!important;
}

.heimenu3esp{
	height: 50px;
}

.menu3esp{
	
}

.menu3esp ul{
	
}

.menu3esp li{
	text-align: center;
}

.menu3esp a{
	color: #000!important;
	font-size: 14px;
	text-decoration: none;
    font-weight: 600;
	display: table;
	text-transform: uppercase;
	margin: 0 auto;
}

.menu3esp a:hover, .menu3esp a:visited, .menu3esp a:active{
	color: #000000!important;
}

@media (max-width: 990px)  {
	#menu3esp{	display: none;	}	
	.menu3b990{	display: none;}
}